[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TScrollEvent

TScrollEvent - generic event method for processing a scrolling event

## Declaration

Source position: stdctrls.pp line 65

`type TScrollEvent = procedure(`
`Sender: TObject;`
`ScrollCode: TScrollCode;`
`var ScrollPos: Integer`
`) of object;`

## Arguments

`ScrollCode` |  | Determines the scroll action.
`ScrollPos` |  | Contains the current scroll position.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .